"use client";

export const runtime = 'edge';

import { redirect } from 'next/navigation';
import { useEffect } from 'react';

export default function CadastroProdutoPage() {
  useEffect(() => {
    // Redireciona para a rota correta
    redirect('/dashboard/cadastrar-medicamentos');
  }, []);

  return null;
}